﻿/* DEFAULTS
----------------------------------------------------------*/
*
{
	outline:none;
	
}

::-moz-selection{
	background:#4a4a4a;
	color:#fff;
}

::selection {
	background:#4a4a4a;
	color:#fff;
}
html
{
	overflow-x: auto;
    overflow-y: scroll;
	margin:0px;
	padding:0px;
}
body   
{
    background:#fff;
    font-size: 11px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
    margin: 0px;
    padding: 0px;
    color: #837b65;
	line-height:1.4;
}



a:link, a:visited,a:hover,a:active
{
    color: #7f7f7f;
	text-decoration: none;
	
}

a.mavilink:link, a.mavilink:visited,a.mavilink:active
{
    color: #0e7de5;
	text-decoration: none;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	display:block;
	line-height:32px;
}
a.mavilink:hover
{
	color: #0e7de5;
	text-decoration: underline;
}


p
{
    margin:0px;
    padding:0px;
}

a img
{
 border:none;
 text-decoration:none;   
}
a
{
	text-decoration:none;
}


/* HEADINGS   
----------------------------------------------------------*/

h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    margin:0px 0px 10px 0px;
	padding:0px 0px 5px 10px;
	font-size:17px;
	color:#f47826;
	display:block;
	font-weight:normal;
	border-bottom:1px dotted #f47826;
}

.h1_2{color:#ffc51b !important; border-bottom:1px dotted #ffc51b;}
.h1_3{color:#567c24 !important; border-bottom:1px dotted #567c24;}
.h1_4{color:#054372 !important; border-bottom:1px dotted #054372;}
.h1_5{color:#26b0e6 !important; border-bottom:1px dotted #26b0e6;}
.h1_6{color:#f96654 !important; border-bottom:1px dotted #f96654;}

h2
{
    margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-size:18px;
	color:#464646;
	display:block;
	font-weight:normal;
	position:relative;
}



h3
{
	margin:0px 0px 10px 0px;
	padding:0px 0px 1px 0px;
	font-size:15px;
	color:#8d8674;
	display:block;
	font-weight:bold;
	font-style:italic;
	border-bottom:1px dashed #ddd;
}


h4
{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-size:17px;
	color:#ffffff;
	display:block;
	font-weight:normal;
	position:relative;}

h5
{
    margin:2px 0px 0px 0px;
	padding:0px 0px 0px 2px;
	font-size:13px;
	color:#617d96;
	display:block;
	font-weight:normal;
	position:relative;
}

h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}

.block
{display:block;}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    margin: 18px auto 0px auto;
	padding:0px;
	position:relative;
	z-index:100;
}

.main
{
    padding: 0px 0px 20px 0px;
    margin: 6px auto 0px auto;
	min-height:300px;
	position:relative;
	font-size:13px;
	color:#7c8186;
	/*overflow:hidden;*/
}
.floatLeft
{
	float:left;	
}
.floatRight
{
	float:right;
}
.header
{
	display:block;
}


.footeric
{
	width:960px;
	margin:10px auto 0px auto;
}

.radius
{
	-webkit-border-radius: 6px;
	border-radius: 6px; 
}
.ustradius
{
	-webkit-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
}
.altradius
{
	-webkit-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
}
.sradius
{
	-webkit-border-radius: 0px 6px 6px 6px;
	border-radius: 0px 6px 6px 6px;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.shadow
{
	-webkit-box-shadow: 0px 3px 5px 1px #d0d0d0;
	box-shadow: 0px 3px 5px 1px #d0d0d0; 
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}


/* MISC  
----------------------------------------------------------*/
.inputtext
{
	width:270px;
	color:#aaa;
	height:20px;
	padding:5px;
	border:1px solid #e3dede;
	margin-bottom:6px;
	background: #eeeeee;
	-webkit-box-shadow: inset 1px 1px 3px 1px #d2d2d2;
    box-shadow: inset 1px 1px 3px 1px #d2d2d2;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
}
.inputtext:focus{color:#000;}

.inputtextt2
{
	width:100px;
	height:30px;
	border:none;
	background-color:transparent;
	padding:0px;
	font-weight:bold;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#fff;
	background-color:#7f6e4b;
	margin-right:20px;
	
}


.inputtextbox {
	width:204px;
	color:#454545;
	height:100px;
	padding-left:4px;
	padding-right:4px;
	border:1px solid #e9e9e9;
	background:#fff;
	margin-bottom:4px;
	resize:none;
}



.inputcheck {
	border:0px;
}

.inputlist {
	width:223px;
	border:1px solid #ddd;
	color:#454545;
	height:25px;
	padding-top:2px;
	padding-left:2px;
}

.inputlist2 {
	border: #CCCCCC 1px solid;
	font-size:8pt;
	font-family:Arial;
	color:#000000;
	padding:2px;
	padding-left:2px;
}

.formleft{
	width:150px;
	padding-top:4px;
	padding-bottom:4px;
	color:#333333;
	font-weight:bold;
}

.formcenter{
	width:20px;
	padding-top:4px;
	padding-bottom:4px;
	color:#333333;
	font-weight:bold;
}

.formright{
	padding-top:4px;
	padding-bottom:4px;
}

.butonn
{
	background: #fabf51; /* Old browsers */
	background: -moz-linear-gradient(top, #fabf51 0%, #eb8817 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fabf51), color-stop(100%,#eb8817)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fabf51 0%,#eb8817 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fabf51 0%,#eb8817 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fabf51 0%,#eb8817 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fabf51 0%,#eb8817 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fabf51', endColorstr='#eb8817',GradientType=0 ); /* IE6-9 */
	padding:0px 15px 2px 15px;
	color:#fff;
	-webkit-border-radius: 12px;
	border-radius: 12px; 
	text-align:center;
	display:inline-block;
	margin-top:15px;
}

.buttonbg {
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	color:#333333;
	padding:4px 10px 4px 10px;
	cursor:pointer;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 50%, #e4e4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#ffffff), color-stop(100%,#e4e4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 50%,#e4e4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 50%,#e4e4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 50%,#e4e4e4 100%); /* IE10+ */
background: linear-gradient(top, #ffffff 50%,#e4e4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-9 */
border:none;
	-moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border:2px solid #e5e5e5;
	
	
	
}


#sekmeler
{
	display:block;
	margin:0px;
}
#sekmeler ul {
    display: block;
    float: left;
	margin:0px 0px 10px -27px;
	padding:0px 0px 0px 27px;
	border-bottom:1px solid #cfcfcf;
	width:100%;
}

#sekmeler ul a {
    color: #585858 !important;
	font-weight:normal;
    display: block;
    font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
    text-decoration: none !important;
	height:18px;
	padding:6px;
	}
#sekmeler ul a:hover {
    color: #585858;
	background:#fff;
}
#sekmeler ul a.selected {
    color: #585858;
    cursor: default;
    margin-bottom: 0;
}

#sekmeler li {
    float: left;
    list-style: none;
	margin-right:15px;
	display:block;
	
}
#sekmeler li a {
    display: block;
    height: 18px;
    line-height: 18px;
    text-decoration: none;
	color:#585858 !important;
	text-align:center;
	font-family:Tahoma;
	font-size:12px;
	border-top:1px solid #cfcfcf;
	border-left:1px solid #cfcfcf;
	border-right:1px solid #cfcfcf;
}
#sekmeler li a:hover {
    background: #efefef;

}
#sekmeler li a.selected {
    color: #585858 !important;
	background: #efefef;
}




/* This is the moving lens square underneath the mouse pointer. */
.zoom-lens {
	border: 4px solid #888;
	margin:-4px;	/* Set this to minus the border thickness. */
	background-color:#fff;	
	cursor:move;		
}

/* This is for the title text. */
.zoom-title {
	font-family:Arial, Helvetica, sans-serif;
	position:absolute !important;
	background-color:#000;
	color:#fff;
	padding:3px;
	width:100%;
	text-align:center;	
	font-weight:bold;
	font-size:10px;
	top:0px;
}

/* This is the zoom window. */
.zoom-big {
	border:4px solid #ccc;
	overflow:hidden;
}

/* This is the loading message. */
.zoom-loading {
	color:white;	
	background:#222;
	padding:3px;
	border:1px solid #000;
}
.zoom-section {	
	clear:both;	
	margin-top:20px;
}

* html .zoom-section { 
	display:inline;
	clear:both;
}
/* Feature descriptions in ZoomEngine page */
.zoom-desc {
	float:left;
	margin-left:10px;
	width:310px;
}

.zoom-small-image {
	border:4px solid #CCC;
	float:left;
}
.zoom-tiny-image {
	border:1px solid #CCC;
	margin:0px;
	
}
.zoom-tiny-image:hover {
	border:1px solid #C00;		
}





/* Ozel  
----------------------------------------------------------*/
.ust_1{background:url(../images/header_1.jpg) repeat-x;-webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; height:41px; width:1220px; position:absolute; top:-18px; left:-130px; }
.ust_2{background:url(../images/header_2.jpg) repeat-x;-webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; height:41px; width:1220px; position:absolute; top:-18px; left:-130px; }
.ust_3{background:url(../images/header_3.jpg) repeat-x;-webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; height:41px; width:1220px; position:absolute; top:-18px; left:-130px; }
.ust_4{background:url(../images/header_4.jpg) repeat-x;-webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; height:41px; width:1220px; position:absolute; top:-18px; left:-130px; }
.ust_5{background:url(../images/header_5.jpg) repeat-x;-webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; height:41px; width:1220px; position:absolute; top:-18px; left:-130px; }
.ust_6{background:url(../images/header_6.jpg) repeat-x;-webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; height:41px; width:1220px; position:absolute; top:-18px; left:-130px; }
.ust_7{background:url(../images/header_7.jpg) repeat-x;-webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; height:41px; width:1220px; position:absolute; top:-18px; left:-130px; }
.ust_8{background:url(../images/header_8.jpg) repeat-x;-webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; height:41px; width:1220px; position:absolute; top:-18px; left:-130px; }

.slider{-webkit-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px; height:486px; width:1220px; position:absolute; top:62px; left:-130px; }
.headerbeyaz{height:106px; position:relative; background-color:#fff;-webkit-border-radius:10px 10px 0px 0px; border-radius:10px 10px 0px 0px; overflow:hidden;}
.menu_1{background:url(../images/menu_1.png) no-repeat;overflow:hidden;position:relative; display:block; height:35px;-webkit-box-shadow: 0px 3px 5px 0px #131313;box-shadow: 0px 3px 5px 0px #131313;-webkit-border-radius:0px 0px 10px 10px; border-radius:0px 0px 10px 10px; }
.menu_2{background:url(../images/menu_2.png) no-repeat;overflow:hidden;position:relative; display:block; height:35px;-webkit-box-shadow: 0px 3px 5px 0px #131313;box-shadow: 0px 3px 5px 0px #131313;-webkit-border-radius:0px 0px 10px 10px; border-radius:0px 0px 10px 10px; }
.menu_3{background:url(../images/menu_3.png) no-repeat;overflow:hidden;position:relative; display:block; height:35px;-webkit-box-shadow: 0px 3px 5px 0px #131313;box-shadow: 0px 3px 5px 0px #131313;-webkit-border-radius:0px 0px 10px 10px; border-radius:0px 0px 10px 10px; }
.menu_4{background:url(../images/menu_4.png) no-repeat;overflow:hidden;position:relative; display:block; height:35px;-webkit-box-shadow: 0px 3px 5px 0px #131313;box-shadow: 0px 3px 5px 0px #131313;-webkit-border-radius:0px 0px 10px 10px; border-radius:0px 0px 10px 10px; }
.menu_5{background:url(../images/menu_5.png) no-repeat;overflow:hidden;position:relative; display:block; height:35px;-webkit-box-shadow: 0px 3px 5px 0px #131313;box-shadow: 0px 3px 5px 0px #131313;-webkit-border-radius:0px 0px 10px 10px; border-radius:0px 0px 10px 10px; }
.menu_6{background:url(../images/menu_6.png) no-repeat;overflow:hidden;position:relative; display:block; height:35px;-webkit-box-shadow: 0px 3px 5px 0px #131313;box-shadow: 0px 3px 5px 0px #131313;-webkit-border-radius:0px 0px 10px 10px; border-radius:0px 0px 10px 10px; }
.menu_7{background:url(../images/menu_7.png) no-repeat;overflow:hidden;position:relative; display:block; height:35px;-webkit-box-shadow: 0px 3px 5px 0px #131313;box-shadow: 0px 3px 5px 0px #131313;-webkit-border-radius:0px 0px 10px 10px; border-radius:0px 0px 10px 10px; }
.menu_8{background:url(../images/menu_8.png) no-repeat;position:relative; display:block; height:35px;-webkit-box-shadow: 0px 3px 5px 0px #131313;box-shadow: 0px 3px 5px 0px #131313;-webkit-border-radius:0px 0px 10px 10px; border-radius:0px 0px 10px 10px; }

.footer_0{margin:0px;padding:0px;background:url(../images/footer_0.jpg) center top repeat-x;width:100%;height:213px;overflow:hidden;}
.footer_1{margin:0px;padding:0px;background:url(../images/footer_1.jpg) center top repeat-x;width:100%;height:213px;overflow:hidden;}
.footer_2{margin:0px;padding:0px;background:url(../images/footer_2.jpg) center top repeat-x;width:100%;height:213px;overflow:hidden;}
.footer_3{margin:0px;padding:0px;background:url(../images/footer_3.jpg) center top repeat-x;width:100%;height:213px;overflow:hidden;}
.footer_4{margin:0px;padding:0px;background:url(../images/footer_4.jpg) center top repeat-x;width:100%;height:213px;overflow:hidden;}
.footer_5{margin:0px;padding:0px;background:url(../images/footer_5.jpg) center top repeat-x;width:100%;height:213px;overflow:hidden;}
.footer_6{margin:0px;padding:0px;background:url(../images/footer_6.jpg) center top repeat-x;width:100%;height:213px;overflow:hidden;}
.footer_8{margin:0px;padding:0px;background:url(../images/footer_8.jpg) center top repeat-x;width:100%;height:213px;overflow:hidden;}


.altmenu{display:block; margin-top:408px; height:50px;}
.logo{padding:5px 0px 0px 6px; float:left;}
.logosag{text-align:right; float:right; margin:10px 20px 0px 0px; color:#c3c9d5; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px;}
.logosag .secili{color:#ff0000;}
.diller{display:block; margin-bottom:40px;}
.ebultenalani_0{height:58px; padding:10px; background:#24262b; color:#fff; font-size:13px; margin-bottom:10px; line-height:52px;}
.ebultenalani_1{height:58px; padding:10px; background:#e6bb52; color:#333; font-size:13px; margin-bottom:10px; line-height:52px;}
.ebultenalani_2{height:58px; padding:10px; background:#E6BB52; color:#333; font-size:13px; margin-bottom:10px; line-height:52px;}
.ebultenalani_3{height:58px; padding:10px; background:#567c24; color:#fff; font-size:13px; margin-bottom:10px; line-height:52px;}
.ebultenalani_4{height:58px; padding:10px; background:#34414A; color:#fff; font-size:13px; margin-bottom:10px; line-height:52px;}
.ebultenalani_5{height:58px; padding:10px; background:#5B727A; color:#fff; font-size:13px; margin-bottom:10px; line-height:52px;}
.ebultenalani_6{height:58px; padding:10px; background:#835A56; color:#fff; font-size:13px; margin-bottom:10px; line-height:52px;}
.ebultenalani_7{height:58px; padding:10px; background:#d07830; color:#333; font-size:13px; margin-bottom:10px; line-height:52px;}
.ebultenalani_8{height:58px; padding:10px; background:#472f92; color:#fff; font-size:13px; margin-bottom:10px; line-height:52px;}

a.footerlink{color:#fff; font-size:12px;}
.ebultenkayit{background:url(../images/ebulten_ok.png) right 5px no-repeat; float:left; display:inline-block; padding-right:50px; margin-right:25px; font-size:28px; color:#fff;}
.ebultenaciklama{width:275px; float:left; line-height:20px; padding-top:6px; margin-right:20px;}

.inputebulten{width:250px; margin-right:20px; height:32px; float:left; color:#c3c9d5; padding-left:5px; margin-top:10px; border:1px solid #9ea4a8; display:block; overflow:hidden;background: #eeebd0; /* Old browsers */
background: -moz-linear-gradient(top, #eeebd0 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeebd0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeebd0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeebd0 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeebd0 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #eeebd0 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeebd0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}
.submitebulten{background:url(../images/kayitol.png) no-repeat; width:107px; height:34px; margin-top:11px; border:none; cursor:pointer; padding:0px 0px 0px 5px; float:left; display:inline-block; color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:left; line-height:25px;}

a.altmenuler{float:left; display:block; width:137px; color:#ffffff; font-size:18px; text-align:center; height:36px; line-height:34px;}
a.altmenuler2{float:left; display:block; width:137px; color:#ffffff; font-size:18px; text-align:center; height:36px; line-height:34px;}
.altmenuler_golge{float:left; display:block; width:137px; height:11px;}
#altmenugolge .secili{background:url(../images/nav.jpg) center top no-repeat; margin-top:3px;}
.relat{position:relative;}
.acilirimage{display:inline-block; border-top:1px solid #fff; padding-top:5px;}

.menu1{position:absolute; display:none; top:-91px; left:0px; background:url(../images/seffaf_1.png) repeat; text-align:center; width:137px; height:75px; padding:5px 0px 10px 0px;}
.menu2{position:absolute; display:none; top:-91px; left:137px; background:url(../images/seffaf_2.png) repeat; text-align:center; width:137px; height:75px; padding:5px 0px 10px 0px;}
.menu3{position:absolute; display:none; top:-91px; left:274px; background:url(../images/seffaf_3.png) repeat; text-align:center; width:137px; height:75px; padding:5px 0px 10px 0px;}
.menu4{position:absolute; display:none; top:-91px; left:411px; background:url(../images/seffaf_4.png) repeat; text-align:center; width:137px; height:75px; padding:5px 0px 10px 0px;}
.menu5{position:absolute; display:none; top:-91px; left:548px; background:url(../images/seffaf_5.png) repeat; text-align:center; width:137px; height:75px; padding:5px 0px 10px 0px;}
.menu6{position:absolute; display:none; top:-91px; left:685px; background:url(../images/seffaf_6.png) repeat; text-align:center; width:137px; height:75px; padding:5px 0px 10px 0px;}
.menu7{position:absolute; display:none; top:-91px; left:822px; background:url(../images/seffaf_7.png) repeat; text-align:center; width:137px; height:75px; padding:5px 0px 10px 0px;}

.aragolge{float:left; background:url(../images/golge_ayrac.png) center top no-repeat; width:17px; margin-right:10px; min-height:250px;}

a.etkinlika{height:42px; margin-bottom:3px; background:#2e2e2e; display:block;}
a.etkinlika:hover{background-color:#010101;}

a.gecmisa{float:left; margin:0px 10px 10px 0px; padding:3px; border:1px solid #ddd;}
a.bestea{padding:4px 10px; display:block; color:#fff; background-color:#198ebc; margin-bottom:3px;}
a.bestea:hover{background:#0d77a0;}
a.besteasecili{padding:4px 10px; display:block; color:#fff; background-color:#0a6c93; margin-bottom:3px;}

.solidblockmenu li{position:relative;}
.acilirmenu{}
.acilirmenu:hover > ul.submenu {display:block;}
ul.submenu{position:absolute;left:0;padding:0;background:#472f92;z-index:5;display:none;border-top:1px solid #000;}
ul.submenu li{width:140px;height:34px;line-height:34px;border-bottom:1px dotted #533aa3;}
ul.submenu li a{width:140px;display:block;font-size:14px;text-align:left;color:#fff;}
ul.submenu li a:hover{font-size:14px;color:#472f92;}

.ebultenwrapperfixed{position:fixed;height:78px;z-index:100;right:0;top:240px;border:3px solid #fe701a;}
.ebultenformwrapper{float:left;}
.ebultenbtnwrapper{float:right;width:55px;height:78px;}
.ebultenanimate{display:none;}
